Bug 69855 - pam_timestamp support
Summary: pam_timestamp support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bindconf (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-07-25 22:24 UTC by Havoc Pennington
Modified: 2007-04-18 16:44 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-05 13:48:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-25 22:24:21 UTC
Add to pam.d/bindconf config file

See mailing list for details

Comment 1 Daniel Walsh 2002-08-05 13:48:14 UTC
Fixed in the current release.

Comment 2 Jay Turner 2002-08-30 21:05:35 UTC
Fix confirmed with redhat-config-bind-1.7.1-13.


Note You need to log in before you can comment on or make changes to this bug.